.top-banner {
    background: #fff;

    max-height: 80px;
    padding: 10px 0;
    position: relative;
    text-align: center;
    top: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    width: 100%;
    z-index: 5
}
.top-banner .phone__header__block{
    display: block;
    position: static;
    padding-top: 5px;
}
@media screen and (max-width: 1023px){
    .top-banner .phone__header__block{
        display: none;
    }
}
.is-sticky .top-banner{
    display: none;
}
.top-banner > .w14of16{
    position: relative;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
@media screen and (max-width: 1023px) {
    .top-banner {
        padding: 15px 0
    }
}

.top-banner-wrapper {
    margin: 0 auto;
    position: relative
}

.top-banner-slide {
    display: none;
    margin: 0 auto;
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out
}

.top-banner-slide a,
.top-banner-slide p {
    color: #424242;
    font-family: Roboto, sans serif, arial;
    font-size: 16px;
    text-decoration: none;
    line-height: 1.1;
}

@media screen and (max-width: 767px) {
    .top-banner-slide a,
    .top-banner-slide p {
        font-size: 12px
    }
}

.top-banner-slide.is-active {
    display: inline-flex;
    opacity: 1;
    align-items: center;
    justify-content: center;
    min-height: 26px;
}

.top-banner .btn {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.top-banner .btn--circle {
    display: inline-block;
    min-height: 30px;
    min-width: 30px;
    z-index: 6
}

.top-banner .btn-prev {
    left: 0;
    margin-left: 10px
}

.top-banner .btn-next {
    right: 0
}

.navbar.is-sticky .top-banner {
    max-height: 0;
    padding: 0
}

.top-banner-link-oldsite {
    position: absolute;
    top: 40%;
    right: 20px;
    font-size: .8125rem;
    color: #b7b7b7;
    text-decoration: none;
}
.top-banner-link-oldsite:hover {
    text-decoration: underline;
}
@media screen and (max-width: 1024px) {
    .top-banner-link-oldsite {
        width: 120px;
        top: 20%;
        right: 4px;
    }
}
@media screen and (max-width: 982px) {
    .top-banner-link-oldsite {
        width: auto;
        top: 75%;
    }
}
